body {
    font-family: 'Roboto', Arial, sans-serif;
    font-size: 18px;
    font-weight: 300;
    line-height: 1.6;
}

a {
    text-decoration: none;
    color: #212121;
}

a:visited {
    color: #212121;
}

h1, h2 {
    font-family: 'Montserrat', Arial, sans-serif;
    font-weight: bold;
}

h1 {
    font-size: 38px;
    margin-bottom: 40px;
}

h2 {
    font-size: 22px;
    margin-bottom: 10px;
}

img {
    max-width: 100%;
}

.text-center {
    text-align: center;
}